
/*1st carousel gallery (Fakus Alpin Kft.)*/
/*----------------------*/

    .carousel {
    	width: 100%;
    	height: 100%;
    	overflow: hidden;
    	position: relative;
    	text-align: center;
    	line-height: 100%;    	
      /*margin: 5px auto;*/
    }
    
    .carousel img{
    	width:100%;
    	height:100%;
    	object-fit: cover;
    }
    
    .carousel > .item {
    	position: absolute;
    	top: 0;
    	left: 0;
    	width: 100%;
    	height: 100%;
    	z-index: 1;
    }
    
    .carousel > .radio:checked ~ .item {
    	-webkit-transition: all .4s ease 0s;
    	transition: all .4s ease 0s;
    }
    
/*    .carousel > .label {
    	display: none;
    	position: absolute;
    	z-index: 4;
    	top: 0;
    	height: 100%;
    	width: 30px;
    	background-color: rgba( 255, 255, 255, .5 );
    	opacity: 0;
    	-webkit-transition: opacity .2s ease 0s;
    	transition: opacity .2s ease 0s;
    }
*/    


    .carousel:hover > .label {
    	opacity: 1;
    	-webkit-transition: opacity .2s ease 0s;
    	transition: opacity .2s ease 0s;
    }
        
/*    .carousel > .indicator {
    	position: relative;
    	display: inline-block;
    	bottom: 5px;
    	z-index: 5;
    	width: 10px;
    	height: 10px;
    	border-radius: 5px;
    	background-color: rgba( 255, 255, 255, .5 );
    	vertical-align: bottom;
    	line-height: 1;
    	-webkit-transition: opacity .2s ease 0s;
    	transition: opacity .2s ease 0s;
    }
    
*/

/*    .carousel > .indicator label {
    	display: block;
    	width: 100%;
    	height: 100%;
    }
 */   

    
        /* [ active slide item ] asterisks: slide.length - 1 */
    .carousel > .radio:checked + * + * + * + * + * + * + * + * + * + * + * + * + .item {
    	left: 0;
    	z-index: 3;
    }
    /* [ previous slide item ] asterisks: slide.length - 2 */
    .carousel > .radio:checked + * + * + * + * + * + * + * + * + * + * + * +.item,
    .carousel > .radio:first-of-type:checked ~ .item:last-of-type {
    	left: -100%;
    	z-index: 2;
    }
    /* [ next slide item ] asterisks: slide.length */
    .carousel > .radio:checked + * + * + * + * + * + * + * + * + * + * + * + * + * +.item,
    .carousel > .radio:last-of-type:checked ~ .item:first-of-type {
    	left: 100%;
    	z-index: 2;
    }
    /* [ previous button ] asterisks: ( slide.length - 1 ) * 2 */
    .carousel > .radio:checked + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * +.label,
    .carousel > .radio:first-of-type:checked ~ .label:last-of-type {
    	left: 0;
    	display: block;    	
     	background-image: url("../img/before_after/lt-small.png");
     	background-position:center;
     	background-repeat:no-repeat;
     	background-size:20px 40px;
     	height: 100%;
    	width: 30px;
    	z-index: 4;
    	position: absolute;
    }
    /* [ next button ] asterisks: slide.length * 2 */
    .carousel > .radio:checked + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * +.label,
    .carousel > .radio:last-of-type:checked ~ .label:first-of-type {
    	right: 0;
    	display: block;
    	display: block;    	
     	background-image: url("../img/before_after/rt-small.png");
     	background-position:center;
     	background-repeat:no-repeat;
     	background-size:20px 40px;
     	height: 100%;
    	width: 30px;
    	z-index: 4;
    	position: absolute;
    }
    /* [ active indicator ] asterisks: ( slide.length * 3 ) - 1 */
    .carousel > .radio:checked + * + * + * + * + * + * + * + *  + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * + * +.indicator {
    	background-color: rgba( 127, 127, 127, .5 );
    }
    




    
/*2nd carousel gallery (Zoldhulladek lerako)*/
/*----------------------*/

    .carousel2 {
    	width: 100%;
    	height: 100%;
    	overflow: hidden;
    	position: relative;
    	text-align: center;
    	line-height: 100%;    	
      /*margin: 5px auto;*/
    }
    
    .carousel2 img{
    	width:100%;
    	height:100%;
    	object-fit: cover;
    }
    
    .carousel2 > .item2 {
    	position: absolute;
    	top: 0;
    	left: 0;
    	width: 100%;
    	height: 100%;
    	z-index: 1;
    }
    
    .carousel2 > .radio2:checked ~ .item2 {
    	-webkit-transition: all .4s ease 0s;
    	transition: all .4s ease 0s;
    }   


    .carousel2:hover > .label2 {
    	opacity: 1;
    	-webkit-transition: opacity .2s ease 0s;
    	transition: opacity .2s ease 0s;
    }
        
    
        /* [ active slide item ] asterisks: slide.length - 1 */
    .carousel2 > .radio2:checked + * + * + * + * + * + * + .item2 {
    	left: 0;
    	z-index: 3;
    }
    /* [ previous slide item ] asterisks: slide.length - 2 */
    .carousel2 > .radio2:checked + *  + * + * + * + * + .item2,
    .carousel2 > .radio2:first-of-type:checked ~ .item2:last-of-type {
    	left: -100%;
    	z-index: 2;
    }
    /* [ next slide item ] asterisks: slide.length */
    .carousel2 > .radio2:checked + * + * + *  + * + * + * + * + .item2,
    .carousel2 > .radio2:last-of-type:checked ~ .item2:first-of-type {
    	left: 100%;
    	z-index: 2;
    }
    /* [ previous button ] asterisks: ( slide.length - 1 ) * 2 */
    .carousel2 > .radio2:checked + * + * + * + *  + * + * + * + * + * + * + * + * + .label2,
    .carousel2 > .radio2:first-of-type:checked ~ .label2:last-of-type {
    	left: 0;
    	display: block;    	
     	background-image: url("../img/before_after/lt-small.png");
     	background-position:center;
     	background-repeat:no-repeat;
     	background-size:20px 40px;
     	height: 100%;
    	width: 30px;
    	z-index: 4;
    	position: absolute;
    }
    /* [ next button ] asterisks: slide.length * 2 */
    .carousel2 > .radio2:checked + * + * + * + * + * + *  + * + * + * + * + * + * + * + * + .label2,
    .carousel2 > .radio2:last-of-type:checked ~ .label2:first-of-type {
    	right: 0;
    	display: block;
    	display: block;    	
     	background-image: url("../img/before_after/rt-small.png");
     	background-position:center;
     	background-repeat:no-repeat;
     	background-size:20px 40px;
     	height: 100%;
    	width: 30px;
    	z-index: 4;
    	position: absolute;
    }
    /* [ active indicator ] asterisks: ( slide.length * 3 ) - 1 */
    .carousel2 > .radio2:checked + * + * + * + * + * + * + * + *  + * + * + * + * + * + * + * + * + * + * + * + * + .indicator2 {
    	background-color: rgba( 127, 127, 127, .5 );
    }